QGIS Application - Bug report #13479
QGIS 2.10 pisa crash with mac os yosemite 10.10.5
2015-10-01 04:13 AM - emiliano manzo

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 21524
Description

Process: QGIS [3620]

Path: /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier: org.qgis.qgis2

Version: 2.10.1 (2.10.1[])

Code Type: X86-64 (Native)

Parent Process: ?7??[1]

Responsible: QGIS [3620]

User ID: 501

Date/Time: 2015-10-01 13:11:36.403 +0200

OS Version: Mac OS X 10.10.5 (14F27)

Report Version: 11

Anonymous UUID: BAFEA812-7207-81A7-CA50-648F00997019

Time Awake Since Boot: 16000 seconds

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: ~ KERN_INVALID_ADDRESS at 0x0000000000000028

VM Regions Near 0x28:
>

__TEXT 000000010f859000-0000000110073000 [ 8296K] r-x/rwx SM=COW
/Applications/QGIS.app/Contents/MacOS/QGIS

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0 QtGui 0x00000001151e85f4 QFont::QFont(QFont const&) + 4

1 org.qgis.qgis2 0x000000010f8d2d34 QgisApplinterface::defaultStyleSheetFont() + 30

2 libgrassplugin.so 0x00000001219abe85 QgsGrassPlugin::initGui() + 3151

3 org.qgis.qgis2 0x000000010fa6bd84 QgsPluginRegistry::loadCppPlugin(QString) + 552

4 org.qgis.qgis2 0x000000010fa6d994 QgsPluginRegistry::restoreSessionPlugins(QString) + 586

5 org.qgis.qgis2 0x000000010f868bf0 QgisApp::QgisApp(QSplashScreen*, bool, QWidget*, QFlags<Qt::WindowType>) +
5918

6 org.qgis.qgis2 0x000000010f863bd2 main + 10862

7 org.qgis.qgis2 0x000000010f860c14 start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0 libsystem_kernel.dylib 0x00007fff9cbae232 kevent64 + 10
1 libdispatch.dylib

Thread 2:
0 libsystem_kernel.dylib
1 libsystem_pthread.dylib

Thread 3:
0 libsystem_kernel.dylib
1 libsystem_pthread.dylib

Thread 4:
0 libsystem_kernel.dylib
1 libsystem_pthread.dylib

Thread 5:
0 libsystem_kernel.dylib
1 libsystem_pthread.dylib

Thread 6:
0 libsystem_kernel.dylib
1 libsystem_pthread.dylib

Thread 7:
libsystem_kernel.dylib
libsystem_kernel.dylib

com.apple.AppKit

libsystem_pthread.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
Thread 8:
libsystem_kernel.dylib
QtWebKit

QtWebKit
libsystem_pthread.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
Thread 9:: QThread
0 libsystem_kernel.dylib
1 QtCore

com.apple.CoreFoundation
com.apple.CoreFoundation
com.apple.CoreFoundation

0x00007fff93f79a6a _dispatch_mgr_thread + 52

0x00007fff9cbad94a __ workqg_kernreturn + 10
0x00007fff9cc1c3dd start_wqthread + 13

0x00007fff9cbad94a _ workqg_kernreturn + 10
0x00007fff9cc1c3dd start_wqthread + 13

0x00007fff9cbad94a __ workqg_kernreturn + 10
0x00007fff9cc1c3dd start_wqthread + 13

0x00007fff9cbad94a __ workqg_kernreturn + 10
0x00007fff9cc1c3dd start_wqthread + 13

0x00007fff9cbad94a __ workqg_kernreturn + 10
0x00007fff9cc1c3dd start_wqthread + 13

0x00007fff9cba84de mach_msg_trap + 10
0x00007fff9cba764f mach_msg + 55

0x00007fff9575356b _NSEventThread + 137
0x00007fff9cc1f05a _pthread_body + 131
0x00007fff9cc1efd7 _pthread_start + 176
0x00007fff9cc1c3ed thread_start + 13

0x00007fff9cbad136 __psynch_cvwait + 10

0x0000000111124765 WTF::-TCMalloc_PageHeap::scavengerThread() + 117
0x00000001111249f9 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9

0x00007fff9cc1f05a _pthread_body + 131
0x00007fff9cciefd7 _pthread_start + 176
0x00007fff9cc1c3ed thread_start + 13

0x00007fff9cbad3fa __ select + 10

0x00007fff94eb2eb4 _ CFRunLoopServiceMachPort + 212
0x00007fff94eb237b _ CFRunLoopRun + 1371
0x00007fff94eb1bd8 CFRunLoopRunSpecific + 296

timeval*) + 388
2 QtCore

308

QtCore
QtCore
QtCore
QtCore

0x0000000114d48164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

0x0000000114d48624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

0x0000000114d115a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68
0x0000000114d11954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324
0x0000000114bf5788 QThread::exec() + 312

0x0000000114bf83f4 QThreadPrivate::start(void*) + 356

libsystem_pthread.dylib
libsystem_pthread.dylib
0x00007fff9cc1f05a _pthread_body + 131
0x00007fff9cc1efd7 _pthread_start + 176




9 libsystem_pthread.dylib 0x00007fff9cc1c3ed thread_start + 13

Thread 10:: QProcessManager

0 libsystem_kernel.dylib 0x00007fff9cbad3fa __select + 10

1 QtCore 0x0000000114bf83f4 QThreadPrivate::start(void*) + 356
2 libsystem_pthread.dylib 0x00007fff9cc1f05a _pthread_body + 131

3 libsystem_pthread.dylib 0x00007fff9cc1efd7 _pthread_start + 176

4 libsystem_pthread.dylib 0x00007fff9cc1c3ed thread_start + 13

Thread 11:: com.apple.CFSocket.private

0 libsystem_kernel.dylib 0x00007fff9cbad3fa __select + 10

1 libsystem_pthread.dylib 0x00007fff9cc1f05a _pthread_body + 131
2 libsystem_pthread.dylib 0x00007fff9cc1efd7 _pthread_start + 176
3 libsystem_pthread.dylib 0x00007fff9cc1c3ed thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000 rbx: 0x000060000009f040 rcx: 0x000060800065519a rdx: 0x0000608000205a90
rdi: 0x000060000009f040 rsi: 0x0000000000000028 rbp: 0x00007fff503a59b0 rsp: 0x00007fff503a59b0

r8: 0x000000000000006e r9: 0x0000608000655108 r10: 0x000000000006bf98 r11: 0x00000001151e8610
r12: 0x00007fd6aa7c2510 r13: 0x00007fff503a5f40 r14: 0x000000010f8d2d16 r15: 0x0000608000235fcO
rip: 0x00000001151e85f4 rfl: 0x0000000000010206 cr2: 0x0000000000000028

Logical CPU: 1
Error Code:  0x00000004
Trap Number: 14

Binary Images:

0x10f859000 - 0x110072fe7 org.qgis.qgis2 (2.10.1 - 2.10.1 []) <6753FCF1-F6D0-36B0-B66F-E810F8017A26>
/Applications/QGIS.app/Contents/MacOS/QGIS

0x1101f6000 - 0x110296fff +libqwt.dylib (6.0.2) <97EDEF52-44AD-3EB3-8F65-2D7D7A53DF68>
/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

0x1102e2000 - 0x110319ff7 +QtSql (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8C9CA75E>
/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

0x110334000 - 0x11191bfff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>
/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

0x1121fd000 - 0x1133abfef +org.gdal.gdal (1.11.3 - GDAL/OGR 1.11.3-1) <5DFEA19C-CCBF-31AB-B573-660FC14F5091>
/Library/Frameworks/GDAL.framework/Versions/1.11/GDAL

0x11399b000 - 0x11407ffff +org.qgis.qgis2_core (2.10.1 - ggis_core 2.10.1) <9CB8EE85-282D-3DD4-86AB-24A9B77DECB6>
/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.10/qgis_core

0x11425¢000 - 0x1146affef +org.qgis.qgis2_gui (2.10.1 - qgis_gui 2.10.1) <BFF2A76C-D32C-3726-840E-A405A9E5ACAE>
/Applications/QGIS.app/Contents/Frameworks/qgis gui.framework/Versions/2.10/qgis_gui

0x114868000 - 0x1148c4fff +org.qgis.qgis2_analysis (2.10.1 - ggis_analysis 2.10.1)
<828A92B2-62F2-3409-82E0-948A7D507B48>
/Applications/QGIS.app/Contents/Frameworks/qgis _analysis.framework/Versions/2.10/ggis_analysis

0x1148e7000 - 0x114905ff7 +libpq.dylib (5.7) <7E067528-4323-378E-91DE-20784DF87DA4>
/Applications/QGIS.app/Contents/MacOS/lib/libpg.dylib

0x114916000 - 0x114b08fff +libgscintilla2.dylib (12) <7ABC548A-43EB-35BF-961E-1305C4780D6F>
/Applications/QGIS.app/Contents/MacOS/lib/libgscintilla2.dylib

0x114b72000 - 0x114bb1fef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>
/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

0x114bd0000 - 0x114eaaff7 +QtCore (4.8.6) <1F9B18AC-DO0D-DF75-21A2-73D7486626D5>
/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

0x114f4d000 - 0x11596efff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>
/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

0x115¢36000 - 0x115d78fff +QtNetwork (4.8.6) <5AFC2B29-7970-8375-2F5B-CCAC7F739E3E>
/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

0x115ddc000 - 0x115ddcfff +libgrass_linkm.6.4.4.dylib (6.4) <AOECC2A4-5103-3218-8E16-5D85C277DESE>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass linkm.6.4.4.dylib

0x115de0000 - 0x115e30fef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>
/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

0x115e52000 - 0x115e90ff7 +org.maptools.proj (4.9.2 - PROJ 4.9.2-1) <6583FFD4-E70A-380F-8EC1-2518261FB968>
/Library/Frameworks/PROJ.framework/Versions/4/PROJ

0x115ea2000 - 0x115f7afff +org.osgeo.geos (3.4.2 - GEOS 3.4.2-4) <909273B3-690F-32B9-B897-43145177D2BE>
/Library/Frameworks/GEQOS.framework/Versions/3/GEOS

0x11601d000 - 0x1166f0ff7 +org.sqlite.sqlite3 (3.8.11.1 - SQLite3 3.8.11.1-1) <83C9CCF2-52FA-3C1B-849D-0925E0919DF4>
/Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

0x116753000 - 0x11678dfff libiodbc.2.dylib (42.5) <26EFB7FB-1D37-39B9-86E4-6ED771BE01B0> /usr/lib/libiodbc.2.dylib

0x11679d000 - 0x1167a8fff libiodbcinst.2.dylib (42.5) <EC14B119-C63A-37DF-8B75-F95DEFC3BDE1>
/usr/lib/libiodbcinst.2.dylib

0x1167b5000 - 0x116927fff +com.kyngchaos.UnixlmagelO (1.5.1 - UnixImagelO 1.5.1)
<AFEECB2C-1D3F-321F-801A-FBA68ASE3FAF> /Library/Frameworks/UnixlmagelO.framework/Versions/E/UnixlmagelO

0x116976000 - 0x1169a6fff +libogdi.dylib (0) <E044DC56-8BAD-3CA0-9702-5C2C2523FD7E>
[Library/Frameworks/GDAL.framework/Versions/1.11/Libraries/libogdi.dylib

0x1169e0000 - 0x1169e8fff +libintl.dylib (10.3) <FD14D806-084F-38FA-A78B-5BBE277E37D4>
/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

0x1169f0000 - 0x116a26ff7 libssl.0.9.8.dylib (52.40.1) <0121FFA1-8332-39FF-9542-3E80BBC323D7> /ustr/lib/libssl.0.9.8.dylib

0x116a99000 - 0x116a9fff7 +libqgif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>
/Applications/QGIS.app/Contents/Plugins/imageformats/libqgif.dylib

0x116aee000 - 0x116af4ff7 +libgico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgico.dylib

0x116afa000 - 0x116affff7 +libgsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BE58F0E404D4>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgsvg.dylib

0x116b04000 - 0x116b05fff _locale.so (89.40.1) <59549509-EE3A-300A-8C68-49F1FBEBE2DC>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ locale.so

0x116b21000 - 0x116b2afff +libgsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F>
/Applications/QGIS.app/Contents/Pluglns/iconengines/libgsvgicon.dylib

0x116bfd000 - 0x116c0cfff libSimplifiedChineseConverter.dylib (64) <468DE6E1-42B9-3751-ACA5-7D16C550FF84>
/System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib

0x116c58000 - 0x116¢5dff7 + (? - ?) <05DBCA35-7719-362F-AA46-10F73BASOEE8>
/Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads

0x11845e000 - 0x118479ff3 com.apple.security.csparser (3.0 - 57031.40.6) <806B54FA-CAA7-3060-A2FE-2BOF196FDBC7>
/System/Library/Frameworks/Security.framework/Pluglns/csparser.bundle/Contents/MacOS/csparser

0x11848c000 - 0x118538fff ColorSyncDeprecated.dylib (442) <3518239D-60D5-39AF-A68C-E7B12564103C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/Color

byncDe

SyncDeprecated.dylib

0x118720000 - 0x118724fff com.apple.agl (3.3.0 - AGL-3.3.0) <4E8F579B-A2E2-3A27-96D7-02A9465A78D8>
/System/Library/Frameworks/AGL.framework/Versions/A/AGL

0x11872b000 - 0x118730ff7 +libgrass_gproj.6.4.4.dylib (6.4) <2894B53B-B9EA-3484-BE3B-C6281A493E02>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass _gproj.6.4.4.dylib

0x11a89e000 - 0x11a8bbfff libJapaneseConverter.dylib (64) <12325659-06A4-37C9-8A9C-DA7A3F8DB8A2>
/System/Library/CoreServices/Encodings/libJapaneseConverter.dylib

0x112968000 - 0x11a96dfff +libgrass_dbmiclient.6.4.4.dylib (6.4) <OD8F2B4B-822C-3414-AF9D-1CC796FDODF9>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib

0x11a974000 - 0x11a986fff libTraditionalChineseConverter.dylib (64) <DCA11C00-8F36-39E5-BD2A-B15183931E8B>
/System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib

0x11a9¢5000 - 0x11a9cafff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass datetime.6.4.4.dylib

0x11a9f5000 - 0x11aa30ff7 +libgjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgjpeg.dylib

0x11aa39000 - 0x11aa42fff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass _dbmibase.6.4.4.dylib

0x11aada000 - 0x11aae8ff7 +libcoordinatecaptureplugin.so (?) <840F6421-CD60-347F-9037-EF6AB339E7CA>
/Applications/QGIS.app/Contents/plugins/qgis/libcoordinatecaptureplugin.so

0x11aaf1000 - 0x11ab1dfff +libdxf2shpconverterplugin.so (?) <DOE3BB0D-F680-3823-8A49-944FFC15F30E>
/Applications/QGIS.app/Contents/plugins/qgis/libdxf2shpconverterplugin.so

0x11ab2d000 - 0x11ab30fff +libgrass_rtree.6.4.4.dylib (6.4) <2A3A80E6-EC47-33D2-8683-63AEQEDEOF90>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_rtree.6.4.4.dylib

0x11ab33000 - 0x11ab34fff _heapq.so (89.40.1) <BBBA9D12-5692-3BA2-A54D-ECCF618EEA91>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ heapg.so

0x11ab3a000 - 0x11ab5cfff libKoreanConverter.dylib (64) <E51FCBAE-3886-32B7-B4F8-51B3CBF683ED>
/System/Library/CoreServices/Encodings/libKoreanConverter.dylib

0x11af9d000 - 0x11afaaff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962E8EF5A48F >
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass dig2.6.4.4.dylib

0x11afaf000 - 0x11afcOfff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F >
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass _dgl.6.4.4.dylib

0x11b0cd000 - 0x11b122fe7 +libgtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8ESE8DF880E>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgtiff.dylib

0x11b12f000 - 0x11b135fff +libgrass_1.6.4.4.dylib (6.4) <OBEF3159-8EDE-3039-B56B-2FDODA6A901B>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass 1.6.4.4.dylib

0x11b139000 - 0x11b13fff7 +libgrass_gmath.6.4.4.dylib (6.4) <5283DB57-CFFA-34FC-B3C9-983B69C31223>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass _gmath.6.4.4.dylib

0x11b143000 - 0x11b153fff +libmemoryprovider.so (?) <B309CD52-DA97-3CD1-B379-6D1D08ESCED2>
/Applications/QGIS.app/Contents/plugins/qgis/liomemoryprovider.so

0x11b1fd000 - 0x11b236ff7 +libdelimitedtextprovider.so (?) <83E5FE21-4EA3-3DEB-B5D0-9563928F7ECA>
/Applications/QGIS.app/Contents/plugins/qgis/libdelimitedtextprovider.so

0x11b242000 - 0x11b24dff7 strop.so (89.40.1) <3E094406-6B2D-3030-9B8C-F54A7998962F >
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

0x11b252000 - 0x11b254fff _collections.so (89.40.1) <AC77804C-F5F9-3EE7-B03B-8B2E373C5C79>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/ collections.so

0x11b54¢000 - 0x11b5871f7 +libevis.so (?) <034A3B35-11FE-3CEA-B381-D7ADC501A7CD>
/Applications/QGIS.app/Contents/plugins/qgis/libevis.so

0x11b59b000 - 0x11b59ffff itertools.so (89.40.1) <FC1B2B69-A09D-3DFC-8AFF-9DAA201EF29A>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

0x11bbae000 - 0x11bbbdff7 +libofflineeditingplugin.so (?) <921CBD91-00E5-3C9A-A806-31ED45460CDE>
/Applications/QGIS.app/Contents/plugins/qgis/libofflineeditingplugin.so

0x11cb6a000 - 0x11cbfofef +libgsglite.dylib (0) <FF5A8187-1A80-E204-F15F-690BC6FBSEB6>
/Applications/QGIS.app/Contents/Plugins/sqldrivers/libgsglite.dylib

0x11ce0f000 - 0x11ce35fff +libgdalprovider.so (?) <EADC66C0-DAB4-3D6B-A842-5271D82D6644>
/Applications/QGIS.app/Contents/plugins/qgis/libgdalprovider.so

0x11ce45000 - 0x11cec0ff7 +libgeorefplugin.so (?) <CD2C81D0-281C-3062-A363-FF7628C9C555>
/Applications/QGIS.app/Contents/plugins/qgis/libgeorefplugin.so

0x11ceec000 - 0x11cf25ff7 +libglobeplugin.so (?) <DD8C5FEF-9E05-360E-BC20-3AC60D2801C6>
/Applications/QGIS.app/Contents/plugins/qgis/libglobeplugin.so

0x11¢f45000 - 0x11cf6aff7 + (? - ?) <4FB70741-14D6-3713-AE90-31930379CFE6>
/Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/0sgQt

0x11¢f87000 - 0x11cfbdfff +libgpsimporterplugin.so (?) <4A6E181D-B087-3330-822F-F5676348D22F >
/Applications/QGIS.app/Contents/plugins/qgis/libgpsimporterplugin.so

0x11cfcb000 - 0x11cfd6ff7 +libowsprovider.so (?) <8B404E05-FE47-3BDA-8B7C-C2326E6125EF>
/Applications/QGIS.app/Contents/plugins/qgis/libowsprovider.so
0x11f62a000 - 0x11f7c4fff +org.gnu.gsl (1.16 - GSL 1.16-1) <77B0F3A9-3D20-3975-9EDE-3A69F00DD23F>
/Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL

0x11f821000 - 0x11f904fff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>
/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

0x11f94e000 - 0x11fb07fff + (? - ?) <CABF8CB8-46D2-3C05-945B-5E90DFF60DA8>
/Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB

0x11fc26000 - 0x11fc88fff + (? - ?) <FF78703F-E6E5-3079-A70F-DCAC9EQ23CC7>
/Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/0sgGA

0x11fcd3000 - 0x12001afff + (? - ?) <D51FA64B-0055-3FF0-9B9B-98BCF317FBBC>
/Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil

0x12026b000 - 0x12068efff + (? - ?) <84AA5FB9-88D6-3D35-B961-5A2C9B6374A3>
/Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/0sg

0x1208e6000 - 0x120a35ff7 + (? - ?) <50BC52EA-6F1A-3571-81F4-COF4033B0AA8>
/Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer

0x120af2000 - 0x120c91ff7 + (? - ?) <9E2CA48D-B448-37AB-84A6-D679D3BOEF9E>
/Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth

0x120d5a000 - 0x120dd7iff + (? - ?) <BAODFC62-8A13-35B6-A54E-BA477ECB0021>
/Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures

0x120e26000 - 0x120f8bfff + (? - ?) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D>
/Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil

0x121024000 - 0x121086ff7 + (? - ?) <842089A1-0DCC-329B-8E21-1AAFD3614EEA>
/Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt

0x1210cd000 - 0x12114eff7 + (? - ?) <BA492187-2A3B-3789-9CF2-DBD6D35625C7>
/Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget

0x1211a2000 - 0x121256ff7 + (? - ?) <A81BB11F-BA9D-3930-9D0A-89FE2C842769>
/Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText

0x1212d0000 - 0x1213e6fff + (? - ?) <20B3FC97-47E1-3EAA-B613-EBEEC338128E>
/Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/0sgSim

0x1214a0000 - 0x121501ff7 + (? - ?) <69732699-B125-3A2F-9957-8F81033F8811>
/Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain

0x121545000 - 0x12158¢ff7 + (? - ?) <D870C06A-0542-3252-B033-124BA9E71A95>
/Applications/QGIS.app/Contents/Frameworks/osgF X.framework/Versions/3/osgFX

0x1215bb000 - 0x1216¢2fff + (? - 7) <AEEFDEDA-D18A-3549-B503-6C9FB810A030>
/Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow

0x121769000 - 0x1217c7fff + (? - ?) <3F68806A-FEOB-3F22-8F9C-1F4A1D6E5S5E2>
/Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator

0x121801000 - 0x12188bff7 + (? - ?) <AC9BD011-1E69-344B-B2D0-4E6CB3976625>
/Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology

0x1218cd000 - 0x121925fff + (? - ?) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C>
/Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation

0x121961000 - 0x121991ff7 +libgpxprovider.so (?) <1246184D-B9E8-31FB-A557-7DF108ABCE47>
/Applications/QGIS.app/Contents/plugins/qgis/libgpxprovider.so

0x1219a3000 - 0x121b13ff7 +libgrassplugin.so (?) <22536AC2-03EA-3C2D-A675-B0CE4D2EFEFC>
/Applications/QGIS.app/Contents/plugins/qgis/libgrassplugin.so

0x121b87000 - 0x121bb8ff7 +org.qgis.qgis2_grass (2.8.1 - qgisgrass 2.8.1) <D5EDA88F-3123-3974-B3A0-2603A59B9F8A>
/Applications/QGIS.app/Contents/Frameworks/qggisgrass.framework/Versions/2.8/qgisgrass

0x121bca000 - 0x121c08fff +libgrass_gis.6.4.4.dylib (6.4) <cCDCB499-ECDD-341C-BEF3-D4CA0BBFAG6CA>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib

0x121¢1a000 - 0x121c49ff7 +libgrass_vect.6.4.4.dylib (6.4) <AB7CBC0D-ADB3-3B49-95DA-6A4F770E01F2>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib

0x121¢57000 - 0x121daifff +libgrassplugin6.so (?) <B52E5BFF-67BE-3451-AEBC-C28B5FAD8921>
/Applications/QGIS.app/Contents/plugins/qgis/libgrassplugin6.so

0x121dff000 - 0x121e46fff +org.qgis.qgis2 _grass (2.10.1 - qgisgrass6 2.10.1) <FEA49550-7E73-3D9D-8807-CCB9C6D8D1EB>
/Applications/QGIS.app/Contents/Frameworks/qgisgrass6.framework/Versions/2.10/ggisgrass6

0x121e66000 - 0x12200bfff +libfftw3.dylib (8.4) <0A6B28FC-3472-3F88-8A26-5B282649A543>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libfftw3.dylib

0x122024000 - 0x12203cfff +libgrassprovider6.so (?) <09DC411A-D1E2-3C0B-B252-5B2350C9DA40>
/Applications/QGIS.app/Contents/plugins/qgis/libgrassprovider6.so

0x122150000 - 0x122166ff7 +libgrassrasterprovider.so (?) <2A83ABA2-B767-394A-9374-FCA38B163BC9>
/Applications/QGIS.app/Contents/plugins/qgis/libgrassrasterprovider.so

0x122170000 - 0x122186fff +libgrassrasterprovider6.so (?) <D96DC480-C162-3D11-BB2C-F6CBOB9FE9DO>
/Applications/QGIS.app/Contents/plugins/qgis/libgrassrasterprovider6.so

0x122190000 - 0x1221a8fff +libheatmapplugin.so (?) <703BC556-C9D9-3EAC-9ACO-F8E7F26EF67E>
/Applications/QGIS.app/Contents/plugins/qgis/libheatmapplugin.so

0x1221b4000 - 0x1221caff7 +libinterpolationplugin.so (?) <AEBC771E-5AB8-317C-AA47-8E3D7BD5FDF0>
/Applications/QGIS.app/Contents/plugins/qgis/libinterpolationplugin.so

0x1221d6000 - 0x12222dff7 +libmssglprovider.so (?) <2A672E6D-EA42-3DBF-9C6D-6527EBC46508>
/Applications/QGIS.app/Contents/plugins/qgis/libmssqglprovider.so

0x12224¢000 - 0x122281ff7 +libogrprovider.so (?) <929990C5-29B0-33D1-B1D8-7C28778A5A3A>
/Applications/QGIS.app/Contents/plugins/qgis/libogrprovider.so

0x1226¢1000 - 0x1226d4ff7 +liboracleplugin.so (?) <BF1C8AFE-4AEF-3A8F-8341-1B4BB8DF6A80>
/Applications/QGIS.app/Contents/plugins/qgis/liboracleplugin.so

0x1226dd000 - 0x12277717 +libpostgresprovider.so (?) <F1CA27FF-0DE6-38BE-A51D-B4C337AD3619>
/Applications/QGIS.app/Contents/plugins/qgis/libpostgresprovider.so

0x12279f000 - 0x1227b6ff7 +librasterterrainplugin.so (?) <CC7A1D2D-EF79-3E5F-8596-3C418F25BC9F>
/Applications/QGIS.app/Contents/plugins/qgis/librasterterrainplugin.so

0x1227¢1000 - 0x1227defff +libroadgraphplugin.so (?) <7A2441C0-BFBC-3F66-8649-098646B99899>
/Applications/QGIS.app/Contents/plugins/qgis/lioroadgraphplugin.so

0x1227ed000 - 0x1227faff7 +org.qgis.qgis2_networkanalysis (2.10.1 - qgis_networkanalysis 2.10.1)
<8E67973D-D7A3-34D8-8088-BE04369DCC 12>
/Applications/QGIS.app/Contents/Frameworks/qgis networkanalysis.framework/Versions/2.10/qgis _networkanalysis

0x122802000 - 0x122861fff +libspatialiteprovider.so (?) <5A9FEB46-DA2E-3731-B5F0-0F5582D1C37D>
/Applications/QGIS.app/Contents/plugins/qgis/libspatialiteprovider.so

0x122880000 - 0x12289efff +libspatialqueryplugin.so (?) <1DA8BBF0-26FF-3F31-AFB4-D8D285CD4D89>
/Applications/QGIS.app/Contents/plugins/qgis/libspatialqueryplugin.so

0x1228ad000 - 0x1228f9ff7 +libspitplugin.so (?) <49F3378C-9FC4-3CE6-A4E5-2326711E5515>
/Applications/QGIS.app/Contents/plugins/qgis/libspitplugin.so

0x12290c000 - 0x12293fff7 +libtopolplugin.so (?) <21AC4297-1F37-3D57-BC36-23A7E5B5DB2F >
/Applications/QGIS.app/Contents/plugins/qgis/libtopolplugin.so

0x122953000 - 0x122997fff +libwcsprovider.so (?) <4BD96A45-93BA-3208-AF04-E8CC55C45C02>
/Applications/QGIS.app/Contents/plugins/qgis/libwcsprovider.so

0x1229b1000 - 0x1229e8fff +libwfsprovider.so (?) <4D6EEOBC-F2C4-3A42-92B0-07F7A2DE16F2>
/Applications/QGIS.app/Contents/plugins/qgis/libwfsprovider.so

0x122a03000 - 0x122aa5ff7 +libwmsprovider.so (?) <D54E8059-373A-3AAD-889D-7BOEFFEBA5B6>
/Applications/QGIS.app/Contents/plugins/qgis/liowmsprovider.so

0x122ad5000 - 0x122d2efe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>
/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

0x122de9000 - 0x122df6fff +libzonalstatisticsplugin.so (?) <CF3D660D-B3AA-3EBF-B869-DE1543B9F8FB>
/Applications/QGIS.app/Contents/plugins/qgis/libzonalstatisticsplugin.so

0x122dfe000 - 0x122e1 2fff +libggispython.2.10.1.dylib (2.10.1) <A9FBF293-7660-32C5-8EDC-4EC8CD2D4EE3>
/Applications/QGIS.app/Contents/MacOS/lib/libggispython.2.10.1.dylib

0x122e17000 - 0x122f09fff org.python.python (2.7.10 - 2.7.10) <E4356925-959C-36B1-9991-1D925E7B6C94>
/System/Library/Frameworks/Python.framework/Versions/2.7/Python

0x1230df000 - 0x1230f4ff7 +sip.so (?) <0OCBFCF74-77B3-323A-AFFE-F35A41D3DC28>
/Applications/QGIS.app/Contents/Resources/python/sip.so

0x12313e000 - 0x1232c¢7ff7 +QtCore.so (?) <0634B574-DF47-3FC5-A5C3-1F2D6E67D552>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so
0x12343e000 - 0x1238fffff +QtGui.so (?) <B2B6F27D-1CF4-3D19-9560-927817CE464D>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so
0x123f2d000 - 0x123f30fff operator.so (89.40.1) <557EF3D6-7532-3AA9-8F4F-F3637E714414>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so
0x123f36000 - 0x1245d6fff +_core.so (?) <29597D42-F816-3EE7-9A35-AFD43D9F6908>
/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so
0x124b2a000 - 0x124b9aff7 +QtNetwork.so (?) <A044A1FD-7CB2-325F-8EE7-28EE2EQ055EA 1>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so
0x124¢00000 - 0x124¢34ff7 +QtXml.so (?) <7B716336-972E-3508-AF8A-61781B358457>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so
0x124¢63000 - 0x124fa7ff7 +_gui.so (?) <5499D4BB-1898-34DC-A8F5-3A90C67085B7>
/Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so
0x12528b000 - 0x125325ff7 +Qsci.so (??7?) <F44C552B-BEOA-3D3A-B8F4-AC21A605DD41>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so
0x12547e000 - 0x12547ffff time.so (89.40.1) <9E1F6DA2-9AF6-3881-945B-60E1960EEAE7>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so
0x7fff67e7f000 -  0x7fff67eb5887 dyld (353.2.3) <B1B370A5-479F-3533-8AD7-97B687D4F989> /ust/lib/dyld
0x7fff8d5a9000 -  0x7fff8d5b0fff com.apple.NetFS (6.0 - 4.0) <C263C8F8-F284-3101-AC82-A97A81716063>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x7fff8d6d0000 -  0x7fff8d6e0ff7 libbsm.0.dylib (34) <A3SA2E56C-2B65-37C7-B43A-A1F926E1A0BB> /usr/lib/libbsm.0.dylib
0x7fff8d6e1000 -  Ox7fff8d6e6fff libsystem_stats.dylib (163.30.2) <DOE96837-3CF6-323D-B711-6DF6F660E530>
/usr/lib/system/libsystem stats.dylib
0x7fff8d81a000 -  0x7fff8d81afff com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <B92888D0-ED3F-3430-8F3A-6E56FD16C5F 1>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x7fff8d81b000 -  0x7fff8d856fff com.apple.QD (301 - 301) <C4D2AD03-B839-350A-AAF0-B4A08F8BED77>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x7fff8d857000 -  0x7fff8d869ff7 libsasl2.2.dylib (194.1) <35371406-75EF-304A-A073-956C40373555> /ust/lib/libsasl2.2.dylib
0x7fff8d87c000 -  0x7fff8d8a7ff3 libarchive.2.dylib (30) <8CBB4416-EBE9-3574-8ADC-44655D245F39> /usr/lib/libarchive.2.dylib
0x7fff8d9d3000 -  0x7fff8da00fff com.apple.CoreVideo (1.8 - 145.1) <18DB07E0-B927-3260-A234-636F298D1917>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x7fff8da02000 -  0x7{ff8da03fff libsystem_secinit.dylib (18) <581 DADOF-6B63-3A48-B63B-917AF799ABAA>
/usr/lib/system/libsystem_secinit.dylib
0x7fff8da04000 -  0x7{ff8da1fff7 libCRFSuite.dylib (34) <D64842BE-7BD4-3D0C-9842-1D202F7C2A51> /ust/lib/libCRFSuite.dylib
0x7fff8da24000 -  0x7fff8da35fff libcmph.dylib (1) <46EC3997-DB5E-38AE-BBBB-A035A54AD3C0> /ust/lib/libcmph.dylib
0x7fff8dad7000 -  0x7{ff8de0aff7 libmecabra.dylib (666.7) <OEDSAESE-7A5B-34A6-A2EE-2B852E60E1E2>
Just/lib/libmecabra.dylib
0x7fff8de0b000 -  0x7fff8dee1ff3 com.apple.DisklmagesFramework (10.10.5 - 398) <23E788A6-9A11-3232-A882-BA16D0C54880>

/System/Library/PrivateFrameworks/Disklmages.framework/Versions/A/Disklmages

0x7fff8df12000 -  0x7fff8df12fff com.apple.Carbon (154 - 157) <9BF51672-1684-3FDE-A561-FC59A2864EF8>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x7fff8df13000 -  0x7fffi8df15fff libsystem_sandbox.dylib (358.20.5) <3F5E973F-C702-31AC-97BC-05F5C195683C>
/usr/lib/system/libsystem sandbox.dylib

0x7fff8df4a000 -  0x7fff8df4cfff libsystem_configuration.dylib (699.40.2) <56F94DCE-DBDE-3615-8F07-DE6270D9F8BE>
/ust/lib/system/libsystem_configuration.dylib

0x7fff8e08e000 -  0x7fff8e8edff7 com.apple.CoreGraphics (1.600.0 - 788.3) <875FBF24-D90E-36B1-9F7A-AF984E8943D9>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

0x7fff8e8ee000 -  0x7fff8e919fff libc++abi.dylib (125) <88A22A0F-87C6-3002-BFBA-ACOF2808B8B9> /ust/lib/libc++abi.dylib

0x7fff8eec2000 - 0Ox7fff8eecdff7 com.apple.DirectoryService.Framework (10.10 - 187)
<F5B30ACE-57D9-31EA-82F9-98F175B277D1> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

0x7fff8eece000 -  0x7ffi8eedbff7 libbz2.1.0.dylib (36) <2DF83FBC-5C08-39E1-94F5-C28653791B5F> /ust/lib/libbz2.1.0.dylib

0x7fff8eedc000 -  0x7fff8f01ffff libsqlite3.dylib (168.2) <BCB1F77E-2484-3EC4-A1D5-1AE90A407A23> /usr/lib/libsqlite3.dylib

0x7fff8f020000 -  0x7fff8f028ffb libcopyfile.dylib (118.1.2) <0C68D3A6-ACDD-3EF3-991A-CC82C32AB836>
/ust/lib/system/libcopyfile.dylib

0x7fff8fa90000 -  0x7fff8fb0efff com.apple.CoreServices.OSServices (640.4 - 640.4)
<BE8DF749-84BA-3029-AE1D-32F3993A78A4>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

0x7fff8fb0f000 -  Ox7fff8fb35fff com.apple.ChunkingLibrary (2.1 - 163.6) <29D4CB95-42EF-34C6-8182-BDB6F7BB1E79>
/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

0x7fff8fb36000 -  0x7ffi8fbSefff libxpc.dylib (559.40.1) <5C829202-962E-3744-8B50-00D38CC88E84> /ust/lib/system/libxpc.dylib

0x7fff8fb5f000 -  Ox7{ff8fb82ff7 com.apple.framework.familycontrols (4.1 - 410) <E491AFDB-2E12-37D0-B093-6E93091019C4>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x7fff8fbb3000 -  0x7ffi8ffcOff7 libLAPACK.dylib (1128) <F9201AE7-B031-36DB-BCF8-971E994EF7C1>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x7{ff8ffe5000 -  0x7fff900d7ff7 libiconv.2.dylib (42) <2A06D02F-8B76-3864-8D96-64EF5B40BC6C> /ust/lib/libiconv.2.dylib

0x7fff900d8000 -  0x7fff900d9ffb libremovefile.dylib (35) <3485B5F4-6CE8-3C62-8DFD-8736ED6E8531>
/usr/lib/system/libremovefile.dylib

0x7fff901ba000 -  0x7fff901bafff com.apple.Accelerate (1.10 - Accelerate 1.10) <F1B96A61-7E4B-31BD-A35B-BA7EF1F16EF4>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff901bb000 -  0x7fff90215ff7 com.apple.LanguageModeling (1.0 - 1) <ACA93FEQ-AQE3-333E-AE3C-8EB7DE5SF362F>
/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling

0x7fff9023b000 -  0x7fff90257ff7 libsystem_ malloc.dylib (53.30.1) <DDA8928B-CC0D-3255-BD8A-3FEA0982B890>
/usr/lib/system/libsystem malloc.dylib

0x7fff90366000 -  0x7fff903fafff com.apple.ink.framework (10.9 - 213) <8E029630-1530-3734-A446-13353FOE7AC5>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff90543000 -  0x7fff90673fff com.apple.UIFoundation (1.0 - 1) <466BDFA8-0B9F-3AB0-989D-F9779422926A>
/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation

0x7fff90674000 -  0x7fff90674fff com.apple.CoreServices (62 - 62) <C69DA8A7-B536-34BF-A93F-1C170E2C6D58>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff90675000 -  0x7fff906c9fff libc+.1.dylib (120) <1B9530FD-989B-3174-BB1C-BDC159501710> /usr/lib/libc++.1.dylib

0x7fff906ca000 -  0x7fff906f6fff com.apple.framework.SystemAdministration (1.0 - 1.0)
<9F77597C-BAB8-3D86-B6CC-96D54D89EGAE>
/System/Library/PrivateFrameworks/SystemAdministration.framework/Versions/A/SystemAdministration

0x7fff906f7000 -  0x7fff906fbfff com.apple.LoginUICore (3.2 - 3.2) <417954C5-1675-31A8-9631-6B56E9AA3EI3>
/System/Library/PrivateFrameworks/LoginUIKit.framework/Versions/A/Frameworks/LoginUICore.framework/Versions/A/LoginUICore

0x7fff90714000 - 0x7fff907a0fe7 libsystem_c.dylib (1044.40.1) <FO635E0F-FE4B-34DB-ACF9-A58C1E9070E9>
/usr/lib/system/libsystem_c.dylib

0x7fff907a1000 -  0x7fff907dcfff com.apple.Symbolication (1.4 - 56045) <D64571B1-4483-3FE2-BD67-A91360F79727>
/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

0x7fffo0838000 -  0x7fff9083afff libquarantine.dylib (76.20.1) <7AF90041-2768-378A-925A-D83161863642>
/ust/lib/system/libquarantine.dylib

0x7fff9083b000 -  0x7fff9086¢ff7 com.apple.ProtectedCloudStorage (1.0 - 1) <9D76F2E0-C28A-3DBC-A91F-E87888D46BF0>
/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage

0x7fffo0878000 - 0x7fff90917e27 com.apple.AppleJPEG (1.0 - 1) <6627DDD9-A8FE-3968-B23A-B6A29AA3919A>
/System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/Apple JPEG

0x7fff9091a000 -  0x7fff9091dfff com.apple.help (1.3.3 - 46) <CA4541F4-CEF5-355C-8F1F-EA65DC1B400F>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff9091e000 -  0x7fff9096afff com.apple.corelocation (1486.17 - 1615.24) <8825B3E2-E053-3E01-AE31-793443962D06>
/System/Library/Frameworks/CoreLocation.framework/Versions/A/CoreLocation

0x7fff9096b000 -  0x7fff9096bff7 liblaunch.dylib (559.40.1) <4F81CA3A-D2CE-3030-A89D-42F3DAD7BASF>
/usr/lib/system/liblaunch.dylib

0x7fff9096c000 -  0x7fff90979ff3 com.apple.ProtocolBuffer (1 - 228.0.1) <3429EB06-9F0E-355F-B9AB-F72879177398>
/System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer

0x7fff90c3a000 -  Ox7fff90c45fff libGL.dylib (11.1.2) <FD8B7B67-1532-32A1-B369-9D7A6C1EB3ED>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff90c46000 -  Ox7fff90c4afff com.apple.TCC (1.0 - 1) <CCA42EE2-3400-3444-9486-BC454E60D944>
/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

0x7fff90c4b000 - 0x7fff90d5aff3 com.apple.desktopservices (1.9.3 - 1.9.3) <FEE11342-5BC4-37A7-8169-DA48BE17B9C9>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fffo0d5b000 -  0x7fff90dd4fe7 libcorecrypto.dylib (233.30.1) <5779FFA0-4D9A-3AD4-B7F2-618227621DC8>
/usr/lib/system/libcorecrypto.dylib

0x7fff90dd5000 -  0x7fff90e08fff com.apple.MediakKit (16 - 757.2) <2912E5C2-085F-3FE2-8531-23B6E894B0OF0>
/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit

0x7fff90ea1000 - 0Ox7fff911d2fff com.apple.Foundation (6.9 - 1154) <49EE64E1-9F53-35D1-A481-2EFE2789B254>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x7fff911d3000 -  0x7fff911d4ff3 libSystem.B.dylib (1213) <1866C519-C5F3-3D09-8C17-A8F703664521> /ust/lib/libSystem.B.dylib

0x7fff911d5000 -  0x7fff911dafff com.apple.DiskArbitration (2.6 - 2.6) <ODFF4D9B-2AC3-3B82-B5C5-30F4EFBD2DB9>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff911db000 -  0x7fff911f6fff com.apple.AppleVPAFramework (1.4.5 - 1.4.5) <A6421B0B-6D4D-3E64-AC61-DDB04ED7CFFO>
/System/Library/PrivateFrameworks/AppleVPA.framework/Versions/A/AppleVPA

0x7fff911f7000 -  0x7fff912ebfff libFontParser.dylib (134.7) <C49EDC56-A82A-39EF-9F20-C2342E4188ED>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParsg
er.dylib

0x7fff912ec000 -  0x7fff913dOfff libcrypto.0.9.8.dylib (52.40.1) <D123FC57-E2EB-3E08-A51B-6C317EA83EB5>
/usr/lib/libcrypto.0.9.8.dylib

0x7fff914a9000 -  Ox7fff914afff7 libsystem_networkextension.dylib (167.40.3) <BA58B30B-8377-3B0A-8AE3-4F84021D9D4E>
/ust/lib/system/libsystem_networkextension.dylib

0x7fff91650000 -  0x7fff9165bfff com.apple.CommerceCore (1.0 - 376.29) <1058502F-8C78-36E1-914A-6403A2231FBA>
/System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/Commerce
eCore

0x7fff919de000 - 0x7fff91a16fff libsystem_network.dylib (412.20.3) <6105C134-6722-3C0A-A4CE-5E1261E2E1CC>
/usr/lib/system/libsystem_network.dylib

0x7fff91af4000 -  0x7fff91b3aff7 libFontRegistry.dylib (134.1) <CE41D8C2-BEED-345C-BC4F-3775CC06C672>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegis
istry.dylib

0x7fff91bee000 - 0Ox7fff91ebdff3 com.apple.Corelmage (10.3.4) <C1AE8252-A95D-3BF4-83B8-BES5E979F2CB>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/Corelmage.framework/Versions/A/Corelmage

0x7fff91ebe000 -  Ox7fff91f0dff7 com.apple.opencl (2.4.2 - 2.4.2) <EB365E68-9965-3596-A40A-D1E372F3A9B3>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff91f0e000 -  0x7fff91f32ff7 com.apple.Sharing (328.17 - 328.17) <AD5E243A-B79F-3D7B-800B-A2C99A1CFEF1>
/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

0x7fff92005000 -  0x7fff92011ff7 com.apple.OpenDirectory (10.10 - 187) <D993F138-DAD1-3640-94DE-8COFEFBF158D>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff92012000 -  0x7fff92037ff7 libJPEG.dylib (1239) <9AC25FD0-4190-3656-B8F5-6241D17105D0>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJPEG.dylib

0x7fff920b6000 -  0x7fff920c1fff libcommonCrypto.dylib (60061.30.1) <E789748D-F9A7-3CFF-B317-90DF348B1E95>
/usr/lib/system/libcommonCrypto.dylib

0x7fff92111000 -  0x7fff92128ff7 libLinearAlgebra.dylib (1128) <E78CCBAA-A999-3B65-8EC9-06DB15E67C37>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib

0x7fff92146000 -  0x7fff9225fffo com.apple.CoreText (352.0 - 454.10) <3293BF91-B587-3B49-A159-A04D58533F 14>
/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

0x7fff92260000 -  0x7fff922a1fff libGLU.dylib (11.1.2) <2BA52A8D-ED35-3D86-B2D6-41479969C96D>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff9230b000 -  0x7fff9242fff7 com.apple.LaunchServices (644.56 - 644.56) <20AABB1C-9319-3E4D-A024-51BODD5FCD3B>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

0x7fff92431000 -  0x7fff9249fff3 com.apple.Heimdal (4.0 - 2.0) <8D1667CF-D454-3E07-A58E-E15591B5A95E>
/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

0x7fff924a4000 - 0x7fff9260bffb com.apple.audio.toolbox.AudioToolbox (1.12 - 1.12)
<5678FC94-456A-3F5F-BA9A-10EB6E462997> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/Audio Toolbox

or.dylib
0x7fff928ab000 - 0x7fff928c4ff3 com.apple.openscripting (1.6.4 - 162.2) <BF79207B-C762-346D-8FF0-3DDCECC9E9E2>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff928c5000 -  0x7fff92910ff7 com.apple.CloudDocs (1.0 - 321.10) <A8221290-A2A5-3767-BB26-CC57AC18D4DC>
/System/Library/PrivateFrameworks/CloudDocs.framework/Versions/A/CloudDocs

0x7fff92a79000 -  0x7fff92a8aff7 libz.1.dylib (55) <88C7C7DE-04B8-316F-8B74-ACDIF3DE1AA1> /usr/lib/libz.1.dylib

0x7fff92a8b000 -  0x7fff92aabff7 com.apple.MultitouchSupport.framework (264.6 - 264.6)
<1539F1F6-6334-37F3-9C52-02EFFBF4835D>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff92aac000 -  0x7fff92ac2ff7 libsystem_asl.dylib (267) <F153AC5B-0542-356E-88C8-20A62CA704E2>
/usr/lib/system/libsystem_asl.dylib

0x7fff92aff000 -  0x7fff92b19ff7 liblzma.5.dylib (7) <1D03E875-A7C0-3028-814C-3C27F7B7C079> /usr/lib/liblzma.5.dylib

0x7fff92b1a000 -  0x7fff92b8cfff com.apple.framework.IOKit (2.0.2 - 1050.20.2) <09C0518C-90DF-3FC3-96D6-34D35F72C8EF>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff92092000 -  0x7fff92cbaff7 com.apple.coreui (2.1 - 308.6) <9EOE9C6A-68F5-34C1-A17C-96226D401D4D>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fff92cd8000 -  0x7fff92ce0ff3 com.apple.CoreServices.FSEvents (1210.20.1 - 1210.20.1)
<84F79D3E-7B5E-3C93-8479-35794A3F125E>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents

0x7fff92ce1000 -  0x7fff92d00fff com.apple.CoreDuet (1.0 - 1) <86AA9FD5-2685-314D-B364-3FA4688D86BD>
/System/Library/PrivateFrameworks/CoreDuet.framework/Versions/A/CoreDuet

0x7fff93833000 -  0x7fff93833ff7 libunc.dylib (29) <5676F7EA-C1DF-329F-B006-D2C3022B7D70> /usr/lib/system/libunc.dylib

0x7fff93834000 - 0x7fff93835ff7 libodfde.dylib (22) <52DOABCD-F464-362C-86EA-ACA10993F556> /ust/lib/libodfde.dylib

0x7fff938f6000 -  0x7fff93921ff7 com.apple.DictionaryServices (1.2 - 229.1) <62EC3E1B-5A28-3252-90FF-C2E9999C2A2A>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServi
ices

0x7fff93922000 -  0x7fff9397dff7 libTIFF.dylib (1239) <BO9E578A-D534-3A9B-9813-DAC9A0F230C7>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libTIFF.dylib

0x7fff93a47000 - 0x7fff93a50ff7 libsystem_notify.dylib (133.1.1) <61147800-F320-3DAA-850C-BADF33855F29>
/usr/lib/system/libsystem_notify.dylib

0x7fff93a51000 -  0x7fff93abdff3 com.apple.MMCS (1.3 - 327.5) <FC998246-ED60-334D-9E94-453F35EF9C78>
/System/Library/PrivateFrameworks/MMCS.framework/Versions/A/MMCS

0x7fff93abe000 -  Ox7fff93b4fff7 libCoreStorage.dylib (471.30.1) <9D95399F-1AC5-325F-8337-6E13AD99E44B>
/usr/lib/libCoreStorage.dylib

0x7fff93bde000 -  0x7fff93be3ffb libheimdal-asni.dylib (398.40.1) <7D2BE3DE-60F7-3A6E-A92E-DAOEF9D3417E>
/usr/lib/libheimdal-asn1.dylib

0x7fff93be4000 -  0x7fff93c50fff com.apple.framework.CoreWLAN (5.0 - 500.35.2)
<03697149-1CDD-32FF-B564-1C1EF5E9E5C3> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN

0x7fff93c51000 -  0x7fff93c53ff7 libutil.dylib (38) <471AD65E-B86E-3C4A-8ABD-B8665A2BCE3F> /ust/lib/libutil.dylib

0x7fff93c54000 -  Ox7fff93c61fff libxar.1.dylib (255) <7CD69BB5-97BA-3858-8A8B-2F33F129E6E7> /usr/lib/libxar.1.dylib

0x7fff93da7000 - 0x7fff93df1fff com.apple.HIServices (1.22 - 523) <E2F3C5FF-8C50-3E4F-BE63-77A700466663>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

0x7fff93df2000 -  0x7fff93e7bff7 com.apple.CoreSymbolication (3.1 - 57020.2) <FDAF88F6-7D11-37BC-B758-4B835FA657BA>
/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

0x7fff93e7c000 -  0x7fff93ef0ffb com.apple.securityfoundation (6.0 - 55126) <ACS8EDOBD-32F0-3EB8-B7B2-9AA14E07E8AB>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff93f75000 -  0x7fff93fofff7 libdispatch.dylib (442.1.4) <502CF32B-669B-3709-8862-08188225E4F0>
/usr/lib/system/libdispatch.dylib

0x7fff93fa0000 -  0x7fff93fefff7 libcurl.4.dylib (83.40.2) <AE97ED1E-A58F-3EF0-8E88-DDC6AD409BCE> /ust/lib/libcurl.4.dylib

0x7fff93ff0000 - 0x7fff94002ff7 com.apple.CoreDuetDaemonProtocol (1.0 - 1) <CE9FABB4-1C5D-3F9B-9BB8-5CC50C3E5E31>
/System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Versions/A/CoreDuetDaemonProtocol

0x7fff94003000 - 0x7fff9401dff7 com.apple.Kerberos (3.0 - 1) <7760E0C2-A222-3709-B2A6-B692D900CEB1>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff9401e000 -  Ox7fff9401eff7 libkeymgr.dylib (28) <77845842-DE70-3CC5-BD01-C3D14227CED5>

2025-04-27 11/15

Ces




/usr/lib/system/libkeymgr.dylib

0x7fff9401f000 -  0x7fff94028fff libGFXShared.dylib (11.1.2) <7F9F6175-E993-3014-8C9B-1FO08CE7C75A2>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff94029000 -  0x7fff9402ffff com.apple.speech.recognition.framework (5.0.9 - 5.0.9)
<BB2D573F-0A01-379F-A2BA-3C454EDCB111>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

0x7fff940bf000 -  0x7fff940c1fff com.apple.CoreDuetDebuglogging (1.0 - 1) <9A6E5710-EA99-366E-BF40-9A65EC1B46A 1>
/System/Library/PrivateFrameworks/CoreDuetDebuglLogging.framework/Versions/A/CoreDuetDebuglogging

0x7fff94321000 -  0x7fff94323fff com.apple.SecCodeWrapper (4.0 - 238.20.2) <C6C126F0-6BF4-3E29-A9B7-7BAD8D17EE4F>
/System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper

0x7fff943e9000 -  Ox7fff943f8fff com.apple.LangAnalysis (1.7.0 - 1.7.0) <D1E527E4-C561-352F-9457-E8C50232793C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

0x7fff943f9000 -  0x7fff943fcff7 libdyld.dylib (353.2.3) <CFBBE540-D503-3AFC-B5D6-644F1E69949B> /usr/lib/system/libdyld.dylib

0x7fff943fd000 -  0x7fff9445cfff com.apple.AE (681.5 - 681.7) <2BF39455-1CDD-392C-824A-9972C6B1FB57>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff94477000 - 0x7fff94537ff7 com.apple.backup.framework (1.6.5 - 1.6.5) <86396038-33EA-3046-9F70-093A3D6407D4>
/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

0x7fff94543000 - 0x7fff94845ffb com.apple.GeoServices (1.0 - 1077.0.18) <2BBF8B44-DD46-3432-8C84-6D6AA004C233>
/System/Library/PrivateFrameworks/GeoServices.framework/Versions/A/GeoServices

0x7fff94846000 - 0x7fff948e8fff com.apple.Bluetooth (4.3.6 - 4.3.6f3) <E5DC1699-2727-329C-A843-C80CE9A6CD7B>
/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

0x7fff948e9000 -  0x7fff948fbff7 com.apple.ImageCapture (9.0 - 9.0) <7FB65DD4-56B5-35C4-862C-7A2DED991D1F>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

0x7fff948fc000 -  0x7fff9493cff7 libGLImage.dylib (11.1.2) <9B05F3BF-D111-3B01-B7F8-C5EF7E02000B>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff94d15000 -  0x7fff94d44ff7 com.apple.CoreServicesinternal (221.7.2 - 221.7.2)
<B93D4775-149C-3698-B38C-9C50673D455C>
/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesinternal

0x7fff94d45000 -  0x7fff94d48fff com.apple.xpc.ServiceManagement (1.0 - 1) <A95A15CD-3B21-3513-AFF8-1D7DE3DBFA12>
/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

0x7fff94d4f000 -  0x7fff94d52ffb libCGXType.A.dylib (788.3) <7CC6CD5B-AD6B-3B36-9165-BFB1E5274F69>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

0x7fff94d53000 -  0x7fff94d5dff7 com.apple.NetAuth (5.2 - 5.2) <2BBD749A-8E18-35B8-8E48-A90347C1CCA7>
/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x7fff94d5e000 -  0x7fff94d62fff com.apple.CommonPanels (1.2.6 - 96) <FOECC8AF-D9CA-3350-AFB4-5113A9B789A5>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

0x7fff94d93000 -  0x7fff94dbcffb libxslt.1.dylib (13) <AED1143F-B848-3E73-81ED-71356F25F084> /ust/lib/libxslt.1.dylib

0x7fff94e0f000 -  0x7fff94e16ff7 libcompiler_rt.dylib (35) <BF8FC133-EE10-3DA6-9B90-92039E28678F>
/usr/lib/system/libcompiler_rt.dylib

0x7fff94e17000 -  Ox7fff94e3ffff libRIP.A.dylib (788.3) <6AB1CA86-38C8-33E3-AC07-3A065666E0F9>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

0x7fff94e40000 - 0x7fff951d8ff7 com.apple.CoreFoundation (6.9 - 1153.18) <5C0892B8-9691-341F-9279-CA3A74D59AA0>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x7fff951d9000 -  0x7fff954deff3 com.apple.HIToolbox (2.1.1 - 758.7) <E3129A67-BDF9-333D-9C9C-A95C8FOEF71C>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x7fff954df000 -  0x7fff955f6fe7 libvDSP.dylib (516) <DFEDB210-49D1-3803-88A2-C61DB6A45C3D>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x7fff955f7000 -  0x7fff955f7fff libOpenScriptingUtil.dylib (162.2) <D6A2216D-ADB2-3F24-AD30-F6D00829F545>
/usr/lib/libOpenScriptingUtil.dylib

0x7fff955f8000 -  0x7fff955f9ff7 com.apple.print.framework.Print (10.0 - 265) <3BC4FE7F-78A0-3E57-8F4C-520E7EFD36FA>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff955fa000 -  0x7fff9617bff7 com.apple.AppKit (6.9 - 1348.17) <E485D56D-3E72-34B7-99BB-BFDEE2D07BF5>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x7fff9617d000 -  0x7fff9618bff7 com.apple.opengl (11.1.2 - 11.1.2) <5F355713-4637-33CD-9CBA-4B4CA43FBOFE>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x7fff961dc000 - 0x7fff96243ff7 com.apple.framework.CoreWiFi (3.0 - 300.4) <19269C1D-EB29-384A-83F3-7DDDEB7D9DAD>
/System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi

0x7fff968ae000 -  Ox7fff968fffff com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <450293F7-DAE7-3DD0-8F7C-71FC2FD72627>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x7fff96900000 -  0x7fff96901ff7 libsystem_blocks.dylib (65) <9615D10A-FCA7-3BE4-AA1A-1B195DACE1A1>
/usr/lib/system/libsystem_blocks.dylib

0x7fff979da000 -  0x7fff97accff3 libxml2.2.dylib (26.1) <3FBA890F-2850-3A45-87EA-DB6892BDEB60> /ust/lib/libxml2.2.dylib

0x7fff980a9000 -  0x7fff980beff7 com.apple.AppContainer (4.0 - 238.20.2) <2AA2EF49-9F38-31F6-8B08-8CC7C26F57F3>
/System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer

0x7fff980bf000 -  0x7fff980c5fff libsystem_trace.dylib (72.20.1) <840F5301-B55A-3078-90B9-FEFFD6CD741A>
/usr/lib/system/libsystem_trace.dylib

0x7fff983f2000 -  0x7fff98405ff7 com.apple.CoreBluetooth (1.0 - 1) <8D7BA9BA-EB36-307A-9119-0B3D9732C953>
/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

0x7fff98421000 - 0x7fff9861b46f libobjc.A.dylib (647) <759E155D-BC42-3D4E-869B-6F57D477177C> /usr/lib/libobjc.A.dylib

0x7fff9861c000 -  0x7fff98620ff7 libGIF.dylib (1239) <292BB418-F5C2-3D7B-AC1D-99082A4B88F3>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib

0x7fff98687000 -  0x7fff986a1ff3 com.apple.Ubiquity (1.3 - 313) <DF56A657-CC6E-3BE2-86A0-71F07127724C>
/System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity

0x7fff986a2000 -  0x7fff98830fff libBLAS.dylib (1128) <497912C1-A98E-3281-BED7-E9C751552F61>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff98831000 -  0x7fff98833ff7 com.apple.securityhi (9.0 - 55006) <2B9C0BCB-7D82-39C2-A99F-7B9E1522CDD6>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityH|.framework/Versions/A/SecurityHlI

0x7fffo8834000 - 0x7fff98c87fc7 com.apple.vimage (8.0 - 8.0) <33BE7B31-72DB-3364-B37E-C322A32748C5>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff98c97000 -  0Ox7fff98f0dff7 com.apple.security (7.0 - 57031.40.6) <FCCCC4FD-043A-30CA-9997-4211CA0E9297>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x7fff9909d000 -  0x7fff990baffb libresolv.9.dylib (57) <26B38E61-298A-3C3A-82C1-3B5E98ADSE29> /ust/lib/libresolv.9.dylib

0x7fff990f5000 -  0x7fff99100ff7 libcsfde.dylib (471.30.1) <A62AE3D8-E2A6-314A-BF45-804003BEOACY> /ust/lib/libcsfde.dylib

0x7fff99101000 -  0x7fff99147ff7 libauto.dylib (186) <A260789B-D4D8-316A-9490-254767B8A5F 1> /usr/lib/libauto.dylib

0x7fff9915a000 -  0x7fff9916bff3 libsystem_coretls.dylib (35.40.1) <155DA0A9-2046-332E-BFA3-D7974A51F731>
/usr/lib/system/libsystem_coretls.dylib

0x7fff991a9000 - 0x7fff991aafff liblangid.dylib (117) <B54A4AA0-2E53-3671-90F5-AFF711COEB9E> /usr/lib/liblangid.dylib

0x7fff991ab000 -  0x7fff991affff libcache.dylib (69) <45E9A2E7-99C4-36B2-BEE3-0C4E11614AD1> /usr/lib/system/libcache.dylib

0x7fff991b0000 -  0x7fff991dOfff com.apple.lconServices (47.1 - 47.1) <E83DFE3B-6541-3736-96BB-26DC5D0100F 1>
/System/Library/PrivateFrameworks/lconServices.framework/Versions/A/lconServices

0x7fff99269000 -  0x7fff9932cff7 libvMisc.dylib (516) <21497A28-8DCB-3EB8-BDAC-93C93382B0AA>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff99375000 -  0x7fff993c2ff7 com.apple.print.framework.PrintCore (10.3 - 451.1)
<DE992474-0841-38A1-B4F6-46D653E454D5>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

0x7fff993c3000 -  0x7fff993c8ff7 libmacho.dylib (862) <126CA2ED-DE91-308F-8881-B9DAEC3C63B6>
/usr/lib/system/libmacho.dylib

0x7fff993c9000 - 0x7fff99648ff7 com.apple.CoreData (111 - 526.3) <5A27E0D8-5E5A-335B-B3F6-2601C7B976FA>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff99655000 -  0x7fff996eaff7 com.apple.ColorSync (4.9.0 - 4.9.0) <9150C2B7-2E6E-3509-96EA-7B3F959F049E>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync

0x7fff99748000 -  0x7fff99748fff com.apple.ApplicationServices (48 - 48) <5BF7910B-C328-3BF8-BA4F-CE52B574CEQ1>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff99aa7000 -  0x7fff99aa9fff com.apple.loginsupport (1.0 - 1) <DAAD7013-A19D-3858-BFF7-DE1DAF664401>
/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport

0x7fff99aaa000 - Ox7fff99c5aff3 com.apple.QuartzCore (1.10 - 361.19) <F815B60E-75E3-3263-BE93-27A49882CF58>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff99c5b000 -  Ox7fffo9c5ffff libCoreVMClient.dylib (79.1) <201EF6DF-5074-3CB7-A361-398CF957A264>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff99cc6000 -  0x7fff99cd2fff com.apple.speech.synthesis.framework (5.3.11 - 5.3.11)
<DFC7FD85-F1B0-317C-8513-722570CB8FB9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSy
ynthesis

0x7fff99cf9000 -  0x7fff99d48ff7 libstdc++.6.dylib (104.1) <803F6AC8-87DC-3E24-9E80-729B551F6FFF> /ust/lib/libstdc++.6.dylib

0x7fff99e5f000 -  0x7fff9a146ffb com.apple.CoreServices.CarbonCore (1108.6 - 1108.6)
<B8953580E-7857-33B2-AA64-98296830D3A8>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

0x7fff9a147000 -  0x7fff9a357ff7 com.apple.CFNetwork (720.5.7 - 720.5.7) <A47D7DD2-5903-39D0-8D27-5A7E2D119D84>
/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x7fff9a358000 - 0x7fff9a413ff7 com.apple.DiscRecording (9.0 - 9000.4.2) <4655B4B8-523D-3AE6-92A0-8486A2258B3B>
/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

0x7fff9a414000 - 0x7fff9a439ff7 libPng.dylib (1239) <BBB9FB25-3CA9-38AF-B88C-D6734693FEA1>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libPng.dylib

0x7fff9a522000 -  0x7fff9a53bff7 com.apple.CFOpenDirectory (10.10 - 187) <3FCEE6F7-A8C6-3222-B22D-8AD290E477E2>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectq
ory

0x7fff9a549000 -  0x7fff9a549fff com.apple.audio.units.AudioUnit (1.12 - 1.12) <E5335492-7EFE-31EA-BE72-4A9CEE68D58E>
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x7fff9a635000 -  0x7fff9a637fff libRadiance.dylib (1239) <648BCB0C-55B5-3197-8F5F-81D5994B4EE7>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libRadiance.dylib

0x7fff9a664000 - 0x7fff9a6b0ff7 libcups.2.dylib (408.2) <E8AD18F9-61E4-3791-B840-504468C25556> /usr/lib/libcups.2.dylib

0x7fff9a6b1000 -  0x7fff9a6b9ff7 com.apple.AppleSRP (5.0 - 1) <68F0C577-ED96-34F2-B701-CE3023367D4D>
/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

0x7fff9a6ba000 -  0x7fff9a6c1ff7 libCGCMS.A.dylib (788.3) <1A47CDD9-99AE-3BD2-85F1-339FC169B16E>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib

0x7fff9a6c2000 - 0x7fff9a8a7ff7 libicucore.A.dylib (531.48) <3CD34752-B1F9-31D2-865D-B5BOFOBE3111>
/usr/lib/libicucore.A.dylib

0x7fff9a8a8000 -  Ox7fff9a8abfff com.apple.lOSurface (97.4 - 97.4) <AE11CFBC-4D46-30F3-BEEC-4C8131079391>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x7fff9a8ac000 -  0x7fff9a913ffb com.apple.datadetectorscore (6.0 - 396.1.2) <D04A8016-B2AD-33A2-8A8E-5793968A8370>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x7fff9a914000 - 0x7fff9a94cfff com.apple.RemoteViewServices (2.0 - 99) <C9A62691-B0D9-34B7-B71C-A48B5F4DC553>
/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

0x7fff9a975000 -  0x7fff9a97aff7 libunwind.dylib (35.3) <BE7E51A0-B6EA-3A54-9CCA-9D88F683A6D6>
/usr/lib/system/libunwind.dylib

0x7fff9a988000 - 0x7fff9adb8fff com.apple.vision.FaceCore (3.1.6 - 3.1.6) <C3B823AA-C261-37D3-B4AC-C59CE91C8241>
/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

0x7fff9adc9000 -  0x7fff9adfbff3 com.apple.frameworks.CoreDaemon (1.3 - 1.3) <C6DB0A07-F8E4-3837-BCA9-225F460EDA81>
/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

0x7fff9adfc000 -  Ox7fff9aebdffb com.apple.ApplicationServices.ATS (360 - 375.4)
<A1BEBCF8-8FC8-345D-B91D-1DA5773AF5A3>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x7fff9aecc000 -  Ox7fff9aefcfff libsystem_m.dylib (3086.1) <1E12AB45-6D96-36D0-A226-F24D9FBOD9D6>
/usr/lib/system/libsystem_m.dylib

0x7fff9b859000 -  0x7fff9b85bfff com.apple.EFILogin (2.0 - 2) <3BA837D8-94F5-3240-9CF7-E40DC2808446>
/System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin

0x7fff9bad5000 -  0x7fff9bad6fff libDiagnosticMessagesClient.dylib (100) <2EE8E436-5CDC-34C5-9959-5BA218D507FB>
/usr/lib/libDiagnosticMessagesClient.dylib

0x7fff9bad7000 -  Ox7fff9bb75fff com.apple.Metadata (10.7.0 - 917.36) <00C4CB5D-E723-3612-84E0-439098392CDD>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x7fff9bc58000 -  Ox7fff9bd95fff com.apple.lImagelO.framework (3.3.0 - 1239) <CC904E44-45C4-389B-8FD7-4DF03C41C9EC>
/System/Library/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x7fff9bd96000 -  0x7fff9bd9eff7 com.apple.icloud.FindMyDevice (1.0 - 1) <9CE67F85-2BA8-3093-97BA-07BF5C04A5D6>
/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice

0x7fff9bd9f000 -  0x7fff9bda8ff3 com.apple.CommonAuth (4.0 - 2.0) <9A484EE6-0003-3AB1-AE4F-AA543BBBF53F>
/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x7fff9bef2000 -  0x7fffobf2cffb com.apple.DebugSymbols (115 - 115) <6F03761D-7C3A-3C80-8031-AA1C1AD7C706>
/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x7fff9bf45000 -  0x7fff9bfbdff7 com.apple.SystemConfiguration (1.14.4 - 1.14) <3DFFD7F7-BD23-3F4C-A209-C4A0D99F6573>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff9c02f000 -  Ox7fff9c057fff libsystem_info.dylib (459.40.1) <2E16C4B3-A327-3957-9C41-143911979A1E>
/usr/lib/system/libsystem_info.dylib

0x7fff9c061000 -  Ox7fff9cO7bff7 libextension.dylib (55.2) <3BB019CA-199A-36AC-AA22-14B562138545> /usr/lib/libextension.dylib

0x7fff9c07c000 -  0x7fff9c100fff com.apple.PerformanceAnalysis (1.0 - 1) <4E934EEQ-5CC6-3D54-8FA2-5B8AE669D775>
/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

0x7fff9c2be000 -  0x7fffoc2f5ffb com.apple.LDAPFramework (2.4.28 - 194.5) <CAFB9695-000F-34EA-8DF5-09996929C26A>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff9c2f6000 -  Ox7fffoc2f8fff libCVMSPIuginSupport.dylib (11.1.2) <1C5C1757-67F1-3C23-90EF-643619A0E7DC>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib

0x7fff9c2f9000 -  Ox7fff9c2fbff7 libsystem_coreservices.dylib (9) <41B7C578-5A53-31C8-A96F-C73E030B0938>
/ust/lib/system/libsystem_coreservices.dylib

0x7fff9c2fc000 -  0x7fff9c304fff libsystem_dnssd.dylib (576.30.4) <OCEB5910-843F-315C-A1DE-5D955A48A045>
/ust/lib/system/libsystem_dnssd.dylib

0x7fff9c37b000 -  0x7fff9c388ff7 com.apple.SpeechRecognitionCore (2.1.2 - 2.1.2) <551322E2-C1E4-3378-A218-F362985E3E3C>
/System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore

0x7fff9c3bc000 -  0x7fff9c3ecff3 com.apple.GSS (4.0 -

History

#1 - 2015-10-07 09:24 PM - Paolo Cavallini
- Status changed from Open to Feedback

Still true?

#2 - 2015-11-10 04:01 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
